
body
{
	background-color: #C0C0C0; 
	background-image: url('images/body-bg.gif'); 
	background-repeat: repeat-y;
	background-position: center; 
}

p
{
	font-size: 12px;
	text-align: justify; 
	font-family: Verdana, Arial, Helvetica, sans-serif; line-height:150%;
	margin-left: 5px;
	margin-right: 5px;
}

.ano
{
	font-size: 14px;
	text-align: left; font-weight:bold
}

td
{
	font-size: 12px;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}

A:link {
	FONT-SIZE: 12px; 
	COLOR: #B04E19; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none; 
	TEXT-ALIGN: justify;
}

A:visited {
	FONT-SIZE: 12px; 
	COLOR: #B04E19; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none; 
	TEXT-ALIGN: justify;
}

A:hover {
	FONT-SIZE: 12px; 
	COLOR: #B04E19; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline; 
	TEXT-ALIGN: justify;
}


.fundo { 
	background: url(../images/rodapeTable.jpg) no-repeat bottom right;
	background-color: 
	#efefef;
}

form { 
	display:inline; 
	margin: 0px; 
	padding: 0px; 
} 


.title {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.button {
	padding: 1px 3px 1px 3px;
	background-color: #cccccc;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	margin-top: 5px;
	border: 1px solid #999999;
	height:21px;
}

p.titulo{
	text-align: left;
	font-size:15px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 4px;
	padding-left: 2px;
	color: #888888;
}

th {
	text-align: left;
	font-size:12px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 5px;
	color: #555555;
	background-color: #efefef;
}

h1 
{ 
	font-size: 11pt; 
	font-variant:small-caps; 
	font-weight:bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; line-height:150%; margin-top:4; margin-bottom:4; 	
	padding: 3px 8px;
  	color: #fff;
  	background: #45453B url('images/h3.gif') repeat;
}

h2
{ 
	font-size: 10pt; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h3
{ 
	color: #B4543D;
	margin-left: 5px;
	font-size: 13pt; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: url(images/h2.gif) no-repeat left bottom; 
}

h4 {
	font-size:11px;
	font-weight:bold;
	text-transform: uppercase;
	padding-left: 2px;
	color: #888888;
}


h5{
	text-align: left;
	font-size:11px;
	font-weight:bold;
	padding-left: 2px;
}

ul
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	text-align: justify;  
}

li
{ 
	margin-top: 6px; 
	margin-left: 5px;
	margin-right: 5px;
}

small
{
	font-size: 9px;
}

#topo 
{
	width: 974px;
	height: 76px;
  	background: #55554C url(images/h1.gif) repeat-x left bottom;
	text-align: center;
	color: #fff;
	font-size: 16pt; 
	font-variant:small-caps; 
	font-weight:bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif 
}

#topo img 
{
	float: center;
	margin-top: 8px;
	margin-right: 18px;
}

#footer 
{
	width: 974px;
	height: 20px;
  	background: #55554C url(images/h1.gif) repeat-x left bottom;
	text-align: center;
	color: #fff;
	font-size: 7pt;  
	font-weight:bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
}

#a-footer 
{
	color: #fff;
	font-size: 7pt;  
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#subtitulo
{
	margin-left: 180px;
	margin-bottom: 10px;
	font-family: "Trebuchet MS", Trebuchet, sans-serif;
	font-size: 1.4em;	
}

.linhatijolo
{
	border-bottom:1px solid #BD7900; 
}

.menu
{
	background-color: #C0C0C0; 
	background-image: url('images/body-menu.gif'); 
	background-repeat: repeat-y;
	background-position: right; 
}

p.amarelo 
{
  	width: 974px;
  	color: #fff;
  	background: #F68B20 url(images/amarelo.gif) repeat-x 0 0;
  	border-top: solid 1px #F4782D;
  	border-bottom: solid 1px #F8A54C;
}

p.branco 
{
	width: 974px;
  	color: #fff;
  	background: #F68B20 url(images/branco.gif) repeat-x 0 0;
  	border-top: solid 1px #F8A54C;
  	border-bottom: solid 1px #FFFFF;
}